<?xml version="1.0" encoding="UTF-8"?>

<System>
	<GPSTimeSync>1</GPSTimeSync>
	<ThemeNumber>0</ThemeNumber>
	<WallPaper></WallPaper>
	<ScreenSaver>0</ScreenSaver>
	<ScreenSaverTime>4</ScreenSaverTime>
</System>
